
Infrastructure - Task #1347

Story # 1341 (Closed): Fix blockers to demo functionality

Verify zotero tags generation

2011-02-14 18:25 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-02-14 23:47 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2011-02-21 17:08 - Dave Vieglais

- Status changed from In Progress to Closed

This works, but the information is a bit thin. Need to provide a better mapping between extracted metadata values, the entries that appear in the

SOLR index and the resulting COinS tags.

This will be described in a separate story.
